body{font-size:18px;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;margin:0;word-wrap:break-word;line-height:1.5}p{font-size:18px;line-height:1.5}a:visited,a:active,a:link{color:#00f;text-decoration:none;font-size:18px}a:hover{text-decoration:underline;font-size:18px}h1{margin:0;font-size:1.5em}h1 a:visited,h1 a:active,h1 a:link{color:#000}h1 a:hover{color:#47f;text-decoration:none}h2{margin-top:10px;font-size:1em}h5{margin:0;padding:0}#top{text-align:center;padding:10px;background-color:#adf;color:#000;border-bottom:4px solid #47f}#tagline{font-size:18px;margin:0}p.date img{vertical-align:middle}p.date{font-size:.9em;font-weight:bold;border-bottom:1px solid #aaa;margin-bottom:0;padding:2px 0}blockquote{font-style:italic}p.postfoot{font-size:.75em}#leftmenu{position:absolute;left:8px;margin-top:0px;width:146px;text-align:center;}#leftmenu h3,#rightmenu h3{font-size:.0em;margin:0;padding:0px;border-bottom:none}#leftmenu ul,#rightmenu ul{list-style:none;margin:0;padding:0;margin-left:0px;margin-bottom:0px;font-size:0px}#rightmenu{width:0px;position:absolute;right:44px;margin-top:0px}.msMain{border-left:1px solid #555;border-right:1px solid #555;}.pcMain{border-left:160px solid #ffeb85;border-right:160px solid #ffeb85;}#main{margin:0 0px 0 0px;background-color:#eee;padding:10px;border-bottom:4px solid #47f}.post{font-size:18px;line-height:1.5}#footer{margin:0;padding-top:5px;text-align:center;font-size:.7em}input.text{width:300px}textarea{width:300px;height:200px}#comments h4 span{color:#999}#comments h4{margin:0;font-size:.9em}p{margin:10px 0}h3{font-size:1.2em;border-bottom:1px solid #aaa}#relatedlinks ul{list-style:none;margin-left:10px;padding:0}.Cal{border:1px solid #999;width:100%;font-family:Arial;font-size:12px;margin-top:10px;margin-bottom:10px;height:180px;background-color:#eee}.CalTitle{background-color:#b6b6b6;border-color:#adf;font-family:Arial;font-size:18px;color:#000;margin-left:0;padding:0;height:100%;font-weight:bold}.CalOtherMonthDay{color:#808080}.CalDayHeader{background-color:#ccc}.CalTodayDay{background-color:#ccc}#cnblogs_post_body{line-height:1.8}#cnblogs_post_body p{line-height:1.8;text-indent:2em}h1 a:visited,h1 a:active,h1 a:link{color:#000}h1 a:hover{color:#c66}a:visited,a:active,a:link{color:#9266cc;text-decoration:none}a:hover{color:#FF8899;}#top{background-color:#fe9;color:#000;border-bottom:4px solid #ffd400}p.date{border-bottom:1px solid #f7ce00}#main{background-color:#ffd;border-bottom:4px solid #ffd400}#comments h4 span{color:#999}h3{border-bottom:1px solid #aaa}

::selection {
	color: white;
	background-color: #BB88EE;
}

input, textarea {
	border: 0px solid #fff;
	padding: 10px 16px;
	font-size: 22px;
	font-weight: bolder;
}

input[type="button"], input[type="submit"] {
	color: #111;
	background: #66DD66;
	letter-spacing: 2px;
}

input:hover {
	color: #FEAA01;
}

input[type="number"]:hover, input[type="password"]:hover, input[type="text"]:hover,
	textarea:hover {
	transition: .3s ease-in;
}

input[type="button"]:hover, input[type="submit"]:hover {
	background: #111;
	transition: .5s ease-in;
}

iframe{
border-color: #83a;
}

.mycap{
font-size:28px;
font-weight:bold;
background-color:#cff;
color:#b0f;
text-align:center;
text-shadow:1px 1px 1px #e7f;
}

.myas{
font-size:20px;
font-weight:bold;
background-color:#ff9;
color:#00d;
}